.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfInvalidPackage: ../../vim/fault/OvfInvalidPackage.rst


vim.fault.OvfXmlFormat
======================
    :extends:

        `vim.fault.OvfInvalidPackage`_

  Class used to specify if the Ovf XML descriptor could not be parsed

Attributes:

    description (`str`_)




